--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Migration::new
is_singleton: true
name: new
params: ( position, name, opts = {}, &block )
visibility: public
